libwx_base_xml-2_8-0-compat-lib-wxcontainer-2.8.12-29.11.x86_64.rpm


Advertisement

Description

libwx_base_xml-2_8-0-compat-lib-wxcontainer - wxWidgets Library Compatibility Virtual Package

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libwx_base_xml-2_8-0-compat-lib-wxcontainer
Package version: 2.8.12
Package release: 29.11
Package architecture: x86_64
Package type: rpm
Installed size: 143 B
Download size: 9.70 KB
Official Mirror: ftp.gwdg.de
This virtual package contains symbols that allows to install third party packages using wxWidgets libraries. API version: 2.8 ABI variant: wx container API with ANSI wxString

Alternatives

Requires

Provides

  • libwx_base_xml-2.8.so.0()(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.1)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.10)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.11)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.12)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.2)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.4)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.5)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.7)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.8)(64bit)
  • libwx_base_xml-2.8.so.0(WX_2.8.9)(64bit)
  • libwx_base_xml-2.8.so.0(libwx_base_xml-2.8.so.0)(64bit)
  • libwx_base_xml-2_8-0-compat-lib-wxcontainer = 2.8.12-29.11
  • libwx_base_xml-2_8-0-compat-lib-wxcontainer(x86-64) = 2.8.12-29.11

    Install Howto

    Install libwx_base_xml-2_8-0-compat-lib-wxcontainer rpm package:

    # zypper install libwx_base_xml-2_8-0-compat-lib-wxcontainer
    Advertisement
    Advertisement